@font-face {
    font-family: 'HelveticaNeueLT Com 57 Cn';
    src: url('../fonts/HelveticaNeueLTCom-BdCn.eot');
    src: url('../fonts/HelveticaNeueLTCom-BdCn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTCom-BdCn.woff') format('woff'), url('../fonts/HelveticaNeueLTCom-BdCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTCom-BdCn.svg#HelveticaNeueLTCom-BdCn') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HachaluzimRegular';
    src: url('../fonts/hachaluzimregularwebfont.eot');
    src: url('../fonts/hachaluzimregularwebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/hachaluzimregularwebfont.woff') format('woff'), url('../fonts/hachaluzimregularwebfont.ttf') format('truetype'), url('../fonts/hachaluzimregularwebfont.svg#MyriadPro-Light') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'HachaluzimMid';
    src: url('../fonts/hachaluzimmediumwebfont.eot');
    src: url('../fonts/hachaluzimmediumwebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/hachaluzimmediumwebfont.woff') format('woff'), url('../fonts/hachaluzimmediumwebfont.ttf') format('truetype'), url('../fonts/hachaluzimmediumwebfont.svg#MyriadPro-Light') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'HachaluzimBold';
    src: url('../fonts/hachaluzimboldwebfont.eot');
    src: url('../fonts/hachaluzimboldwebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/hachaluzimboldwebfont.woff') format('woff'), url('../fonts/hachaluzimboldwebfont.ttf') format('truetype'), url('../fonts/hachaluzimboldwebfont.svg#MyriadPro-Light') format('svg');
    font-weight: 400;
    font-style: normal;
}


/**************************
      Common css 
*************************/

html {
    direction: rtl;
}

body {
    font-family: 'HachaluzimMid';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    font-weight: 700;
}

p:last-child {
    margin-bottom: 0;
}

a {
    color: #8a6862;
}

ul {
    padding-right: 15px;
}

.text-center .img-responsive {
    margin: 0 auto;
}

.btn {
    border: none;
    border-radius: 25px;
    padding: 8px 35px;
    color: #fff;
    font-size: 16px;
}

.btn-default {
    background: #a7a4a9;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
    background: #6b2c66;
    color: #fff;
}

.btn-primary {
    background: #6b2c66;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #a7a4a9;
    color: #fff;
}

.btn-large {
    font-size: 20px;
    padding: 12px 45px 14px;
    border-radius: 35px;
}

.form-group {
    margin-bottom: 10px;
}

.form-control {
    border: 1px solid #efe9e7;
    border-radius: 0;
    background: #ffffff;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-shadow: none;
    padding: 3px 10px;
    color: #8a6862;
    height: 22px;
    font-weight: 300;
    position: relative;
}

.form-control:before {
    left: -1px;
    top: -1px;
    background: #fff;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    position: absolute;
    content: "";
}

.form-control:focus {
    box-shadow: none;
    border-color: #efe9e7;
}

.form-control::-webkit-input-placeholder {
    color: #999;
}

.form-control::-moz-placeholder {
    color: #999;
}

.form-control:-ms-input-placeholder {
    color: #999;
}

.form-control:-moz-placeholder {
    color: #999;
}

.editor_content a{color:blue !important;text-decoration:underline !important;}

/**************************
      Top nav css 
*************************/

.be-top-nav {
    background: #f4f0ef;
    font-size: 11px;
}

.be-top-nav ul {
    margin-bottom: 0;
    text-align: right;
}

.be-top-nav li {
    line-height: 28px;
    color: #8a6862;
    position: relative;
}

.be-top-nav li::after {
    position: relative;
    content: "|";
    margin-right: 10px;
}

.be-top-right li:last-child::after {
    display: none;
}

.be-top-nav li a,
.be-top-nav li a:hover,
.be-top-nav li a:focus {
    color: #8a6862;
    text-decoration: none;
}

.be-top-left {
    background-color: #c9b7b3;
}

.be-top-nav .icon-mail::after {
    content: url(../image/envelope.png);
    position: relative;
    top: 2px;
    margin-right: 2px;
}


/**************************
      Header css 
*************************/

.be-header-logo {
    padding: 20px 0;
}

.be-header-logo .logo {
    max-width: 290px;
    margin: 0 auto;
}


/**************************
      Menu css 
*************************/

.mainnav {
    border: none;
    background: #fdaa00;
    border-radius: 0;
    min-height: none;
    margin-bottom: 15px;
}

.mainnav .navbar-toggle {
    border: none;
}

.mainnav .navbar-toggle .icon-bar {
    background: #fff;
}

.mainnav .navbar-toggle:focus,
.mainnav .navbar-toggle:hover {
    background: transparent;
}

.mainnav .navbar-collapse,
.mainnav .navbar-form {
    border: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}

.mainnav .navbar-nav > .open {
    background: #000;
}

.mainnav .navbar-nav > li > a {
    font-size: 15px;
    /*color: #000;*/
	color: #3d3535;
    /*text-transform: uppercase;*/
    font-weight: 700;
    padding-right: 25px;
}

.mainnav .navbar-nav > .active > a,
.mainnav .navbar-nav > .active > a:focus,
.mainnav .navbar-nav > .active > a:hover,
.mainnav .navbar-nav > .open > a,
.mainnav .navbar-nav > .open > a:focus,
.mainnav .navbar-nav > .open > a:hover {
    background: #000;
    color: #fff;
}

.mainnav .navbar-nav > li > a .caret {
    margin-top: 7px;
}

.mainnav .dropdown-menu {
    text-align: right;
}

.mainnav .navbar-nav .open .dropdown-menu > li > a,
.mainnav .navbar-nav .open .dropdown-menu > li > a:focus,
.mainnav .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    padding-right: 25px;
}

.list-dropdown {
    padding-right: 40px;
}

.list-dropdown > li {
    padding: 5px 0;
}

.list-dropdown > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

.mainnav .navbar-form .form-group {
    position: relative;
    width: calc(100% - 100px);
    display: none;
    vertical-align: middle;
    margin-bottom: 0;
}

.mainnav .navbar-form .form-control {
    border: none;
    height: 23px;
}

.mainnav .navbar-form .btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 38px;
    height: 24px;
    background: url('../image/search_btn_hover.png') no-repeat right top / cover;
    padding: 0;
    border-radius: 0;
}

.mainnav .navbar-form .btn:hover,
.mainnav .navbar-form .btn:focus,
.mainnav .navbar-form .btn:active {
    background: url('../image/search_btn.png') no-repeat right top / cover;
}

.btn-contact {
    background: #836261;
    background: -moz-linear-gradient(top, #836261 0%, #411111 100%);
    background: -webkit-linear-gradient(top, #836261 0%, #411111 100%);
    background: linear-gradient(to bottom, #836261 0%, #411111 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#836261', endColorstr='#411111', GradientType=0);
    color: #fff;
    font-family: 'HachaluzimBold';
    width: 95px;
    display: inline-block;
    padding: 2px 5px;
    vertical-align: middle;
}

.btn-contact:hover,
.btn-contact:focus,
.btn-contact:active {
    color: #fff;
}

.btn-contact span {
    margin-left: 10px;
}


/**************************
      Be Content css 
*************************/

.be-content h2 {
    border-bottom: 6px solid #fdaa00;
    color: #431211;
    margin-bottom: 13px;
    padding-bottom: 10px;
    font-family: 'HachaluzimRegular';
}

.be-content h3 {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    margin-bottom: 8px;
}
.be-content h3 small{font-size: 100%;}

.be-content h3 a {
    color: #000;
}

.be-content p {
    /*font-size: 12px;*/
	font-size: 14px;
    color: #8a6862;
    font-family: Helvetica, Arial, sans-serif;
    letter-spacing: -.25px;
}

.be-post-description {
    border: 1px solid #e1e1e1;
    padding: 10px;
    margin-bottom: 9px;
}

.be-post-thumb {
    margin-bottom: 15px;
}

.be-post-thumb img {
    width: 100%;
}

.be-post-detail {
    padding-top: 10px;
}

.be-post-small .be-post-thumb img {
    width: auto;
}

.be-post-small .be-post-thumb {
    width: 67px;
    float: right;
}

.be-post-small .be-post-detail {
    width: calc(100% - 67px);
    float: right;
    padding-top: 0;
    padding-right: 10px;
}

.be-content .be-post-detail h3 {
    font-size: 18px;
    color: #421110;
}

.be-content .be-post-detail p {
    font-size: 16px;
    color: #421110;
	    font-family: 'HachaluzimMid';
}


/**************************
      Upcoming event css 
*************************/

.be-upcoming-event {
    margin-top: 15px;
    margin-bottom: 15px;
}

.small-event-box {
    margin-bottom: 10px;
    border: 1px solid #e1e1e1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.left-event {
    width: 76px;
    text-align: center;
    float: right;
    background-color: #44dca0;
    padding: 10px;
}

.event-month {
    text-transform: uppercase;
    color: #421110;
    padding: 5px 2px;
    line-height: 1;
    background-color: #fff;
    font-family: 'HachaluzimBold';
    font-size: 21px;
    margin-bottom: 15px;
}

.event-day {
    color: #421110;
    font-size: 31px;
    font-weight: bold;
    line-height: 1.2;
}

.event-year {
    color: #fff;
    font-size: 21px;
    margin: 0 auto;
    line-height: 1;
}

.event-right {
    width: calc(100% - 76px);
    float: left;
    padding: 12px;
}

.event-right p a {
    color: #421110;
    text-decoration: none;
    font-size: 21px;
    line-height: 1.2;
    font-family: 'HachaluzimBold';
}


/**************************
      Slider css 
*************************/

.be-slider figure {
    position: relative;
}

.be-slider figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: rgba(255, 255, 255, .7);
}

.be-slider figcaption h1 {
    font-size: 20px;
    color: #421110;
    margin-bottom: 0;
}


/**************************
      Breadcrumb css 
*************************/

.breadcrumb {
    padding: 0;
    background: url('../image/sign-bg.png') repeat left top;
    line-height: 1.2;
    padding-bottom: 1px;
}

.breadcrumb a,
.breadcrumb li {
    font-size: 11px;
}

.breadcrumb li {
    color: #6d6e71;
}

.breadcrumb a {
    color: #8a6862;
    text-decoration: underline;
}

.breadcrumb > li + li::before {
    content: ">";
    color: #8a6862;
    padding: 0 2px;
}


/**************************
      Footer css 
*************************/


/**************************
      Common page
*************************/

.be-section {
    padding-top: 30px;
    padding-bottom: 30px;
}


/**************************
    Facilities Css
*************************/

.be-facilities {
    margin-bottom: 25px;
    text-align: center;
}

.be-facilities p {
    color: #421110;
    font-size: 17px;
    font-family: 'HachaluzimBold';
}

.be-facilities:nth-child(odd) {
    padding-right: 5px;
    clear: both;
}

.be-facilities:nth-child(even) {
    padding-left: 5px;
}

.be-facility-image {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

.be-facility-image::after {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5px;
    content: "";
    display: block;
    background-color: #44dca0;
}

.be-blue::after {
    background-color: #0dbff3;
}

.be-yellow::after {
    background-color: #fdaa00;
}

.be-facility-image img {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    width: 100%;
}

.be-facility-image:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


/**************************
    Be Studies css 
*************************/

.be-studies {
    margin: 30px 0;
}

.be-studies .owl-carousel {
    direction: ltr;
}

.be-studies .small-event-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-bottom: 0;
}

.be-studies .left-event {
    background-color: #9b79c3;
}

.be-studies .event-month {
    margin-bottom: 5px;
}

.event-course {
    line-height: 1.1;
    color: #fff;
}

.be-studies .event-right {
    text-align: right;
}

.be-studies .owl-nav {
    display: none;
}


/**************************
      Newsletter page
**************************/

.newsletter {
    background: url('../image/sign-bg.png') repeat left top;
    margin-top: 7px;
}

.newsletter-form {
    padding-bottom: 5px;
}

.newsletter-text {
    margin-bottom: 8px;
}

.btn-send {
    font-size: 13px;
    height: 22px;
    background: url('../image/signup-bg.png') no-repeat;
    width: 67px;
    border-radius: 0;
    color: #000;
    padding: 2px 5px;
}

.btn-send:hover,
.btn-send:focus,
.btn-send:active {
    background: url('../image/send-hover.png') no-repeat;
    color: #fff;
}


/**************************
      Copyright css 
*************************/

.copyright {
    padding-top: 10px;
}

.social-links {
    padding-right: 0;
}

.social-links li a {
    background: url("../image/social-sprite.png") no-repeat scroll 0 0;
    display: block;
    float: left;
}

.social-links li {
    padding: 0;
}

.social-links li .fb {
    background-position: 0 -56px;
    height: 14px;
    margin-right: 15px;
    width: 69px;
}

.social-links li .fb:hover,
.social-links li .fb:focus,
.social-links li .fb:active {
    background-position: 0 -81px;
}

.social-links li .linkedin {
    background-position: 0 0;
    display: block;
    height: 17px;
    margin-right: 15px;
    width: 63px;
}

.social-links li .linkedin:hover {
    background-position: 0 -28px;
}

.social-links li .youtube {
    background-position: -74px 0;
    height: 19px;
    width: 50px;
    margin-right: 12px;
}

.social-links li .youtube:hover {
    background-position: -80px -30px;
}

.social-links li .twitter {
    background: url('../image/twitter_hover.png') no-repeat right center;
    font-size: 16px;
    color: #b3b0a4;
    font-weight: bold;
    background-size: 20px;
    line-height: 1.3;
    padding-right: 25px;
    text-decoration: none;
}

.social-links li .twitter:hover,
.social-links li .twitter:focus {
    background-image: url('../image/twitter.png');
    color: #55acee;
}

.copyright-text {
    margin-bottom: 8px;
    line-height: 1.2;
    font-family: 'HachaluzimBold';
    font-size: 18px;
}

.copyright a {
    font-size: 11px;
    text-decoration: underline;
}

.design-by {
    font-size: 11px;
    color: #8a6862;
    margin-bottom: 8px;
}

.copyright a:hover,
.copyright a:focus {
    color: #8a6862;
}

.footer-links-block {
    padding: 0 15px;
}

.footer-links-block h3 {
    margin-bottom: 0;
    font-size: 13px;
    font-weight: bold;
}

.footer-links-block:first-child {
    margin-bottom: 20px;
}

.footer-links-block h3 a {
    color: #434343;
    font-size: 16px;
}

.footer-links-block li {
    line-height: 1;
}

.footer-links-block li a {
    color: #c3afac;
    text-decoration: none;
    font-size: 13px;
}


/**************************
      Innerpage css 
*************************/

.left-menu ul {
    background: #fdd889;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.left-menu li {
    border-top: 1px solid #fff;
}

.left-menu li a {
    color: #431211;
    line-height: 24px;
    margin-left: 0;
    text-decoration: none;
    font-size: 13px;
}

.left-menu .active,
.left-menu li:hover,
.left-menu li:focus {
    background: #fcba30 url('../image/light-orange-arrow.png') no-repeat 95% center;
}

.inner-content > img {
    float: left;
    padding: 0 25px 10px 0;
}

.inner-content h1 {
    color: #421110;
    text-transform: uppercase;
    font-family: 'HelveticaNeueLT Com 57 Cn';
    font-size: 35px;
}

.inner-content h1 span {
    display: block;
    color: #fcb315;
}

.inner-content p,
.inner-content ul li {
    color: #8a6862;
    font-size: 13px;
    margin-bottom: 14px;
}

.inner-content p strong {
    display: block;
}

.inner-content ul {
    padding-left: 15px;
}

.inner-content li {
    list-style-type: square;
}

.inner-content ul li a {
    color: #8a6862;
    text-decoration: underline;
}

.floating-button {
    position: fixed;
    z-index: 9999;
    overflow: hidden;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.floating-button1 {
    left: -12px;
    overflow: hidden;
    position: fixed;
    top: 50%;
    width: 140px;
    z-index: 9999;
}

.floating-button a {
    width: 90px;
    height: 90px;
    background: url('../image/ellipse.svg') no-repeat center center / 100%;
    display: block;
    text-align: center;
    box-shadow: 1px 1.732px 8px 0px rgba(0, 0, 0, 0.39);
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    line-height: 1;
    padding-top: 10px;
    margin-left: -15px;
}

.floating-button a span {
    display: block;
}


/**************************
      Media Query css 
*************************/

@media (min-width: 768px) {
    /**************************
          Common css 
    *************************/
	
    .floating-button {
        top: 25%;
        -webkit-transform: none;
        transform: none;
    }
    .floating-button a {
        font-size: 35px;
        height: 144px;
        line-height: 0.9;
        padding: 22px 15px 0;
        width: 144px;
        margin-left: -25px;
    }
    /**************************
          Top nav css 
    *************************/
    .be-top-nav {
        padding: 0;
        font-size: 12px;
    }
    .be-top-nav li {
        padding: 0 1px;
        position: relative;
    }
    .be-top-nav .icon-mail {
        margin-right: 5px;
    }
    .be-top-nav .line-divider:before {
        content: "";
        width: 1px;
        position: absolute;
        background: #fff;
        height: 28px;
        top: -16px;
        left: 2px;
    }
    .be-top-nav .flag {
        padding: 0 2px;
    }
    .be-top-left {
        background-color: transparent;
    }
    .be-top-left ul {
        text-align: left;
        background-color: #c9b7b3;
        float: left;
        padding: 0 5px;
    }
    .be-top-left li a {
        color: #fff;
    }
    .be-top-left li::after {
        color: #fff;
    }
    /**************************
          Header css 
    *************************/
    .be-header-logo .logo {
        max-width: none;
        margin: 0;
    }
    /**************************
          Banner css 
    *************************/
    .be-slider figcaption {
        padding: 10px 15px;
    }
    .be-slider figcaption h1 {
        font-size: 36px;
    }
    /**************************
          Menu css 
    *************************/
    .mainnav {
        padding: 0;
        background: transparent;
        min-height: 20px;
    }
    .mainnav .navbar-collapse,
    .mainnav .navbar-form {
        padding: 0;
    }
    .mainnav .navbar-nav > li {
        margin-right: 6px;
        float: right;
    }
    .mainnav .navbar-nav > .open {
        background: inherit;
    }
    .mainnav .navbar-nav > li > a {
        padding: 5px 13px;
        border-bottom-width: 4px;
        border-bottom-style: solid;
    }
    .mainnav .navbar-nav > .active > a,
    .mainnav .navbar-nav > .active > a:focus,
    .mainnav .navbar-nav > .active > a:hover,
    .mainnav .navbar-nav > .open > a,
    .mainnav .navbar-nav > .open > a:focus,
    .mainnav .navbar-nav > .open > a:hover {
        background-color: transparent;
        color: #000;
    }
    .mainnav .navbar-nav > .be-about-li > a {
        border-bottom-color: #fdaa00;
    }
    .mainnav .navbar-nav > .be-about-li:hover > a,
    .mainnav .navbar-nav > .be-about-li:focus > a,
	.mainnav .navbar-nav > .be-about-li > a:focus,
    .mainnav .navbar-nav > .be-about-li.active:hover > a,
    .mainnav .navbar-nav > .be-about-li.active:focus > a,
	.mainnav .navbar-nav > .be-about-li.active > a:focus {
        background: #fdaa00;
        color: #fff;
    }
    .mainnav .navbar-nav > li > a .caret {
        display: none;
    }
    .mainnav .navbar-nav > li:hover > .dropdown-menu {
        display: block;
        padding: 0;
        /* width: 100%;*/
        width: auto;
        left: initial;
        right: 0;
    }
    .mainnav .navbar-nav > li:last-child > .dropdown-menu {
        right: initial;
        left: 0;
    }
    .mainnav .navbar-nav > li > .dropdown-menu,
    .mainnav .navbar-nav > .open > .dropdown-menu {
        box-shadow: none;
        border-radius: 0;
        border: none;
    }
    .mainnav .navbar-nav > .be-about-li > .dropdown-menu {
        background-color: #fcba30;
    }
    .mainnav .navbar-nav > li > .dropdown-menu li {
        border-top: 1px solid #fff;
        position: relative;
    }
    .mainnav .navbar-nav > li > .dropdown-menu li:first-child {
        border: none;
    }
    .mainnav .navbar-nav > li > .dropdown-menu a {
        border-bottom: 4px solid #fdaa00;
        /*background: url('../image/light-orange-arrow.png') no-repeat 10px center;*/
        text-transform: uppercase;
        padding: 5px 13px;
        /*font-size: 12px;*/
        font-size: 16px;
        border: none;
    }
    .mainnav .navbar-nav > li > .dropdown-menu .dropdown > a {
        background: url('../image/light-orange-arrow.png') no-repeat 10px center;
        padding-left: 30px;
    }
    .mainnav .navbar-nav > .be-about-li.active > a,
    .mainnav .navbar-nav > .be-about-li.current-page-ancestor > a,
    .mainnav .navbar-nav > .be-about-li > .dropdown-menu > li:hover > a,
    .mainnav .navbar-nav > .be-about-li > .dropdown-menu > li:hover > a,
    .mainnav .navbar-nav > .be-about-li > .dropdown-menu > li > .list-dropdown li:hover > a,
    .mainnav .navbar-nav > .be-about-li > .dropdown-menu > li > .list-dropdown li:focus > a {
        background-color: #fdaa00;
        text-decoration: none;
        color: #fff;
    }
    .list-dropdown {
        position: absolute;
        right: 100%;
        top: 0;
        display: none;
        padding: 0;
        border-left: 1px solid #fff;
    }
    .mainnav .navbar-nav > li > .dropdown-menu > li:hover .list-dropdown,
    .mainnav .navbar-nav > li > .dropdown-menu > li:focus .list-dropdown {
        display: block;
        min-width: 165px;
    }
    .mainnav .navbar-nav > .be-about-li > .dropdown-menu .list-dropdown li {
        background-color: #fcba30;
        padding: 0;
    }
    .mainnav .navbar-nav > li > .dropdown-menu .list-dropdown li {
        padding: 0;
    }
    .mainnav .navbar-nav > li > .dropdown-menu .list-dropdown li a {
        display: block;
        color: #262626;
        text-decoration: none;
    }
    .mainnav .navbar-form {
        margin-bottom: 0;
        margin-right: 0;
    }
    .mainnav .navbar-form .form-group {
        width: 192px;
        border: 1px solid #e5e5e5;
    }
    /**************************
          Overseas li css 
    *************************/
    .mainnav .navbar-nav > .be-overseas-li > a {
        border-bottom-color: #9f82c9;
    }
    .mainnav .navbar-nav > .be-overseas-li:hover > a,
    .mainnav .navbar-nav > .be-overseas-li:focus > a,
	.mainnav .navbar-nav > .be-overseas-li > a:focus,
    .mainnav .navbar-nav > .be-overseas-li.active > a,
    .mainnav .navbar-nav > .be-overseas-li.current-page-ancestor > a {
        background: #9f82c9;
        color: #fff;
    }
    .mainnav .navbar-nav > .be-overseas-li > .dropdown-menu,
    .mainnav .navbar-nav > .be-overseas-li > .dropdown-menu .list-dropdown {
        background: #d3c6e6;
    }
    .mainnav .navbar-nav > .be-overseas-li > .dropdown-menu a {
        border-color: #9f82c9;
    }
    .mainnav .navbar-nav > .be-overseas-li > .dropdown-menu > li:hover > a,
    .mainnav .navbar-nav > .be-overseas-li > .dropdown-menu > li:focus >a,
    .mainnav .navbar-nav > .be-overseas-li > .dropdown-menu > li > .list-dropdown > li:hover > a,
    .mainnav .navbar-nav > .be-overseas-li > .dropdown-menu > li > .list-dropdown > li:focus > a {
        background-color: #9f82c9;
    }
    /**************************
        Main li css 
    *************************/
    .mainnav .navbar-nav > .be-main-li > a,
    .navbar-default .navbar-nav > .be-main-li > a:focus,
    .navbar-default .navbar-nav > .be-main-li > a:hover {
        border-bottom-color: #fdaa00;
        color: #fff;
        background-color: #fdaa00;
    }
    /**************************
          Come visit li css 
    *************************/
    .mainnav .navbar-nav > .be-comevisit-li > a {
        border-bottom-color: #39da9b;
    }
    .mainnav .navbar-nav > .be-comevisit-li:hover > a,
    .mainnav .navbar-nav > .be-comevisit-li:focus > a,
	.mainnav .navbar-nav > .be-comevisit-li > a:focus,
    .mainnav .navbar-nav > .be-comevisit-li.active > a,
    .mainnav .navbar-nav > .be-comevisit-li.current-page-ancestor > a {
        background: #39da9b;
        color: #fff;
    }
    .mainnav .navbar-nav > .be-comevisit-li > .dropdown-menu,
    .mainnav .navbar-nav > .be-comevisit-li > .dropdown-menu .list-dropdown {
        background: #9deccd;
    }
    .mainnav .navbar-nav > .be-comevisit-li > .dropdown-menu a {
        border-color: #39da9b;
    }
    .mainnav .navbar-nav > .be-comevisit-li > .dropdown-menu > li:hover > a,
    .mainnav .navbar-nav > .be-comevisit-li > .dropdown-menu > li:focus >a,
    .mainnav .navbar-nav > .be-comevisit-li > .dropdown-menu > li > .list-dropdown > li:hover > a,
    .mainnav .navbar-nav > .be-comevisit-li > .dropdown-menu > li > .list-dropdown > li:focus > a {
        background-color: #39da9b;
    }
    /**************************
          Come visit li css 
    *************************/
    .mainnav .navbar-nav > .be-professional-li > a {
        border-bottom-color: #00bcf2;
    }
    .mainnav .navbar-nav > .be-professional-li:hover > a,
    .mainnav .navbar-nav > .be-professional-li:focus > a,
	.mainnav .navbar-nav > .be-professional-li > a:focus,
    .mainnav .navbar-nav > .be-professional-li.active > a,
    .mainnav .navbar-nav > .be-professional-li.current-page-ancestor > a {
        background: #00bcf2;
        color: #fff;
    }
    .mainnav .navbar-nav > .be-professional-li > .dropdown-menu,
    .mainnav .navbar-nav > .be-professional-li > .dropdown-menu .list-dropdown {
        background: #40cdf5;
    }
    .mainnav .navbar-nav > .be-professional-li > .dropdown-menu a {
        border-color: #00bcf2;
    }
    .mainnav .navbar-nav > .be-professional-li > .dropdown-menu > li:hover > a,
    .mainnav .navbar-nav > .be-professional-li > .dropdown-menu > li:focus >a,
    .mainnav .navbar-nav > .be-professional-li > .dropdown-menu > li > .list-dropdown > li:hover > a,
    .mainnav .navbar-nav > .be-professional-li > .dropdown-menu > li > .list-dropdown > li:focus > a {
        background-color: #00bcf2;
    }
    /**************************
          Blog li css 
    *************************/
    .mainnav .navbar-nav > .be-blog-li > a {
        border-bottom-color: #9a7ac6;
    }
    .mainnav .navbar-nav > .be-blog-li:hover > a,
    .mainnav .navbar-nav > .be-blog-li:focus > a,
	.mainnav .navbar-nav > .be-blog-li > a:focus,
    .mainnav .navbar-nav > .be-blog-li.active > a,
    .mainnav .navbar-nav > .be-blog-li.current-page-ancestor > a {
        background: #9a7ac6;
        color: #fff;
    }
    .mainnav .navbar-nav > .be-blog-li > .dropdown-menu,
    .mainnav .navbar-nav > .be-blog-li > .dropdown-menu .list-dropdown {
        background: #D3C6E6;
    }
    .mainnav .navbar-nav > .be-blog-li > .dropdown-menu a {
        border-color: #00bcf2;
    }
    .mainnav .navbar-nav > .be-blog-li > .dropdown-menu > li:hover > a,
    .mainnav .navbar-nav > .be-blog-li > .dropdown-menu > li:focus >a,
    .mainnav .navbar-nav > .be-blog-li > .dropdown-menu > li > .list-dropdown > li:hover > a,
    .mainnav .navbar-nav > .be-blog-li > .dropdown-menu > li > .list-dropdown > li:focus > a {
        background-color: #9a7ac6;
    }
    /**************************
          Donate li css 
    *************************/
    .mainnav .navbar-nav > .be-donate-li > a {
        border-bottom-color: #ca0058;
    }
    .mainnav .navbar-nav > .be-donate-li:hover > a,
    .mainnav .navbar-nav > .be-donate-li:focus > a,
	.mainnav .navbar-nav > .be-donate-li > a:focus,
    .mainnav .navbar-nav > .be-donate-li.active > a,
    .mainnav .navbar-nav > .be-donate-li.current-page-ancestor > a {
        background: #ca0058;
        color: #fff;
    }
    .mainnav .navbar-nav > .be-donate-li > .dropdown-menu,
    .mainnav .navbar-nav > .be-donate-li > .dropdown-menu .list-dropdown {
        background: #ca0058;
    }
    .mainnav .navbar-nav > .be-donate-li > .dropdown-menu a {
        border-color: #ca0058;
        color: #fff;
    }
    .mainnav .navbar-nav > .be-donate-li > .dropdown-menu > li:hover > a,
    .mainnav .navbar-nav > .be-donate-li > .dropdown-menu > li:focus >a,
    .mainnav .navbar-nav > .be-donate-li > .dropdown-menu > li > .list-dropdown > li:hover > a,
    .mainnav .navbar-nav > .be-donate-li > .dropdown-menu > li > .list-dropdown > li:focus > a {
        background-color: #421110;
        color: #fff;
    }
    /**************************
          Facilities css 
    *************************/
    .be-section {
        padding: 40px 10px 15px;
    }
    .be-facilities {
        padding: 0 5px;
    }
    .be-facilities:nth-child(2n+1) {
        clear: none;
    }
    .be-facilities:nth-child(4n+1) {
        clear: both;
    }
    /**************************
          Be Content css 
    *************************/
    .be-post:first-child {
        padding-right: 12px;
    }
    .be-post:last-child {
        padding-left: 5px;
    }
    /**************************
         Upcoming event css  
    *************************/
    .be-upcoming-event {
        margin-top: 0;
        /*padding-left: 0;*/
		padding-left: 5px;
		padding-right:5px;
    }
	.home .be-news{ padding: 0 20px;}
	.home .be-news .be-post{ padding: 0 0 0 5px;}
	.home .be-news .be-post-small{ padding: 0 3px 0 0;}
    .event-right p {
        font-size: 12px;
		direction:rtl;
    }
    /**************************
          Slider css 
    *************************/
    .be-slider .carousel-caption {
        font-size: 28px;
        text-align: left;
        left: 0;
        bottom: 0;
        border-left: 10px solid #00bcf5;
        padding: 10px;
    }
    .carousel-control.left,
    .carousel-control.right {
        background: transparent;
    }
    .be-slider .carousel-control {
        width: 50px;
    }
    /**************************
          Be Studies css 
    *************************/
    .be-studies {
        padding: 0;
    }
    .be-studies .owl-nav {
        display: block;
        margin: 0;
    }
    .be-studies .owl-dots {
        display: none;
    }
    .be-studies .owl-nav div {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 24px;
        height: 34px;
        overflow: hidden;
        text-indent: -9999px;
    }
    .be-studies .owl-nav .owl-prev {
        left: 0;
        margin: 0;
        border-radius: 0;
        background: #fdaa00 url('../image/left.png') no-repeat center center;
    }
    .be-studies .owl-nav .owl-prev:hover {
        background: #fcbe5b url('../image/left.png') no-repeat center center;
    }
    .be-studies .owl-nav .owl-next:hover {
        background: #fcbe5b url('../image/right.png') no-repeat center center;
    }
    .be-studies .owl-nav .owl-next {
        right: 0;
        margin: 0;
        border-radius: 0;
        background: #fdaa00 url('../image/right.png') no-repeat center center;
    }
    /*.consultant-text {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        padding: 0 0 5px;
    }
    .consultant-text .text,
    .consultant-text .consultant-icon {
        -webkit-flex-grow: 1;
        -ms-flex-grow: 1;
        flex-grow: 1;
        vertical-align: middle;
        font-size: 18px;
    }
    .consultant-text .text {
        -webkit-align-self: center;
        -ms-align-self: center;
        align-self: center;
    }
    .consultant-text .consultant-icon {
        width: 90px;
    }*/
    /**************************
          Newsletter page
    *************************/
    .newsletter-form {
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 0;
    }
    .newsletter-form .form-group {
        margin-bottom: 0;
    }
    .newsletter-text {
        margin-bottom: 0;
        padding-left: 0;
        padding-top: 6px;
    }
    .form-email,
    .form-location {
        width: 130px;
        float: right;
        margin-left: 10px;
    }
    .copyright-text,
    .social-links {
        padding-right: 0;
    }
    .footer-links {
        margin-top: 8px;
    }
    .footer-links-block {
        float: right;
        width: calc(100% / 6);
        border-left: 1px solid #ece6e5;
    }
}

@media (min-width: 992px) {
    /**************************
          Common css 
    *************************/
    .container {
        max-width: 946px;
    }
    /**************************
          Header css 
    *************************/
    /**************************
          Menu css 
    *************************/
    .mainnav .navbar-nav > li > a {
        padding: 5px;
        font-size: 17px;
    }
    .mainnav .navbar-nav > li > .dropdown-menu a {
        padding-left: 5px;
        padding-right: 5px;
    }
    .mainnav .navbar-nav > li:last-child > .dropdown-menu {
        left: initial;
        right: 0;
    }
    /**************************
          Banner css 
    *************************/
    .be-slider figcaption h1 {
        padding: 45px;
        padding: 0;
    }
    /**************************
          Facilities css 
    *************************/
    .be-facilities:nth-child(4n+1) {
        clear: none;
    }
    .be-facilities:nth-child(6n+1) {
        clear: both;
    }
    /**************************
          Be Content css 
    *************************/
    .be-post:first-child {
        width: 313px;
    }
    .be-post:last-child {
        width: calc(100% - 313px);
    }
	.home .be-post:last-child {
        width: 50%;
    }
    /**************************
          For parents css 
    *************************/
    /**************************
          Manual Books css 
    *************************/
    .be-content h2 {
        font-size: 34px;
    }
    /**************************
          Recent article css 
    *************************/
    /**************************
          Footer css 
    *************************/
    /**************************
          Consultant css 
    *************************/
    .consultant-text {
        text-align: left;
        display: block;
        padding-bottom: 3px;
    }
    .consultant-text .consultant-icon,
    .consultant-text .text {
        width: auto;
        display: inline-block;
        font-size: 19px;
    }
    .consultant-text .text {
        padding-top: 25px;
        padding-left: 8px;
    }
    /**************************
          Newsletter page
    *************************/
    .newsletter-form {
        padding-top: 6px;
        padding-bottom: 6px;
        padding-right: 10px;
        padding-left: 0;
    }
    .form-email,
    .form-location {
        width: 184px;
    }
    .copyright {
        margin-bottom: 10px;
    }
    .copyright-text,
    .design-by {
        margin-bottom: 0;
    }
    .design-by {
        padding-left: 37px;
    }
    .social-links ul {
        margin-bottom: 0;
    }
    .be-studies .owl-nav .owl-prev {
        left: -35px;
    }
    .be-studies .owl-nav .owl-next {
        right: -35px;
    }
}



@media (min-width: 768px) and (max-width: 991px) {
    .mainnav .navbar-nav > li > a {font-size: 13.4px !important;}
}

	
.section_holder {
    float: right;
    margin-bottom: 30px;
    width: 100%;
}


.section_right {
    float: right;
    margin-left: 2%;
}

.section_left {
    float: right;
    margin-right: 2%;
}

.section_content_holder{ width:55%;}
.section_image_holder{ width:41%;}

.section_desktop_view {
    display: block;
	margin-top:75px;
}
.section_image {
    height: auto;
    width: 100%;
}

.section_mobile_view{ display:none;}

@media (max-width: 767px) {
	
	.section_desktop_view { display: none; }
	.section_mobile_view{ display:block;}
	
	.section_right, .section_left, .section_content_holder, .section_image_holder{
		width:100%;
		float:none;
		margin:0px;
	}
	
/*.floating-button1 {
    left: -7px;
    overflow: hidden;
    position: fixed;
    top: 60%;
    width: 90px;
    z-index: 9999;
}*/

    .floating-button1 {
        display:none;
    }
	
    .mainnav .navbar-nav > li > a .caret {
        position: absolute;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        top: 0;
        left: 0;
        width: 40px;
        height: 100%;
        border: none;
        margin: 0;
        padding: 0;
    }
    .mainnav .navbar-nav > li > a .caret::before {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-top: 4px solid #000;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        left: 15px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .mainnav .navbar-nav > .active > a .caret::before,
    .mainnav .navbar-nav > .open > a .caret::before {
        border-top-color: #fff;
    }
    .mainnav .nav .open > a,
    .mainnav .nav .open > a:focus,
    .mainnav .nav .open > a:hover {
        background-color: transparent;
    }
    .mainnav .dropdown-menu,
    .navbar-nav .open .dropdown-menu,
    .mainnav .navbar-nav > li > .dropdown-menu {
        position: relative;
        background-color: #000; 
        box-shadow: none;
        border: none;
        width: 100%;
    }





}


.woocommerce-page #content-topmenu{display:none;}

.woocommerce .order_details li{font-size:2rem !important;margin-left: 0.3em!important;}
.woocommerce .order_details li strong{font-size:2rem !important;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.single_add_to_cart_button {
    background: #836261;
    background: -moz-linear-gradient(top, #836261 0%, #411111 100%);
    background: -webkit-linear-gradient(top, #836261 0%, #411111 100%);
    background: linear-gradient(to bottom, #836261 0%, #411111 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#836261', endColorstr='#411111', GradientType=0);
    color: #fff !important;
    font-family: 'HachaluzimBold';
    vertical-align: middle;
	    text-decoration: none !important;
		    border: none;
}


.donate_container{padding:15px;background:#f5eeeb}
.donate_container .form-control{height:45px;}
.donate_container .btn-group	{margin-right: auto;    margin-left: auto;    display: block;    width: fit-content; 	}
.donate_container .btn-group .btn{border-color:#ccc;background:#fff;color:#000}
.donate_container .input-group	{max-width:	358px;margin-right: auto;    margin-left: auto;padding-top:15px; }
.donate_container .donate_container_form	{max-width:	358px;margin-right: auto;    margin-left: auto; }
.donate_container .donate_container_form .form-control,
.donate_container .donate_container_form  label,
.donate_container .donate_container_form  .btn
{font-size:17px;}
.donate_container   h3 {font-size:20px;}
.donate_container   .input-group-addon {background:#a7a4a9;color:#fff;}
.donate_container   .form-horizontal .control-label {text-align:right !important;}
.donate_container   hr {    border-top: 1px solid #00000057;}


@media (max-width: 767px) {
	
.page-template-template-donate-new-php #content-topmenu{float:none;    display: table;}
.page-template-template-donate-new-php #content-topmenu .page_item{border-bottom: 1px solid rgba(255, 170, 0, 0.34);}
.donate_container .btn-group .btn.amount_btn {margin: 0px 2px 5px !important;    width: calc(20% - 4px)!important;    padding: 10px 5px!important;}


}


.res_table {
    width: 100%;
}

.big_row_td {
    height: 62px !important;
    text-align: center !important;
    width: auto !important;
}

.res_table tr td {
    height: 121px;
    text-align: center;
    width: 16.6667%;
}

.res_table tr td img{
	width:85%;
}

.show_mobilex{ display:none;}
.show_desktopx{ display:block;}

@media (max-width: 767px) {
	
.show_mobilex{ display: table;}
.show_desktopx{ display:none;}
	
.res_table {
    width: 100%;
}

.big_row_td {
}

.res_table tr td {
    width: 100%;
    display: block;
    height: auto;
    padding-top: 25px;
    empty-cells: hide;
}

.res_table tr td img {
    width: 100%;;
    height: auto;
}

.img_row {
    padding: 0% 25%;
}

	
/*  table, thead, tbody, th, td, tr {
    display: block;
  }
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  tr { border: 1px solid #ccc; }
  td {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 200px;
    margin-left: 150px;
  }
  td:before {
    position: absolute;
    top: 12px;
    left: 6px;
    width: 200px;
    padding-right: 40px;
    white-space: nowrap;
    margin-left: -150px;
  }*/
	
}

